* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  /* font-size: 10px; */

  /* 10px / 16px = 0.625 = 62.5% */
  /* Percentage of user's browser font-size setting */
  font-size: 62.5%;
}

body {
  min-height: 100vh;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  background-image: url(../images/Men.png);
  /* opacity: 0.9; */
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 100%;
  padding: 0 3rem;
  position: relative;
  isolation: isolate;
}

body::after {
  content: '';
  position: fixed;
  z-index: -1;
  inset: 0;
  background: #0c0c0c;
  opacity: .7;
}

.main-logo {
  width: 7rem;
  height: 7rem;
}

nav {
  padding-top: 3rem;
}

nav ul {
  width: 100%;
  list-style: none;
  display: flex;
  justify-content: center;
  align-items: center;
}

nav li {
  height: 5rem;
}

nav a {
  height: 100%;
  padding: 0 3rem;
  text-decoration: none;
  display: flex;
  align-items: center;
  color: #fff;
  font-size: 1.5rem;
  letter-spacing: 1px;
}

nav li:first-child {
  margin-right: auto;
}

nav li:hover a {
  color: #C9037F;
  transition: .5s;
  font-size: 1.8rem;
}

.blank {
  margin-right: auto;
}

.sidebar {
  position: fixed;
  top: 0;
  right: 0;
  height: 100vh;
  width: 25rem;
  z-index: 999;
  /* background-color: rgba(30, 30, 30, 0.507); */
  background-color: #0c0c0c;
  backdrop-filter: blur(10px);
  box-shadow: -10px 0 10px rgba(0, 0, 0, 0.1);
  display: none;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}

.sidebar li {
  width: 100%;
}

.sidebar a {
  width: 100%;
}

.nav-icon {
  width: 3rem;
  height: 3rem;
}

.navbar-icon {
  color: #fff;
  height: 3rem;
  width: 3rem;
}

.navbar-button {
  display: none;
}

.page4 {
    height: 90vh;
}

.page4-content {
  height: 55%;
  align-content: flex-end;
  width: 70%;
  margin: 0 auto;
}


.page4-content h1 {
  width: 27rem;
  font-size: 2.2rem;
  color: #ffff;
  line-height: 1.6;
  font-weight: 500;
}

.page4-content h2 {
  font-size: 3.5rem;
  color: #ff99d9;
  margin: 2rem 0 0;
  letter-spacing: 1px;
  margin-bottom: 2rem;
}

.header-btn {
  width: 16rem;
  height: 3.8rem;
  border-radius: 5px;
  padding: 1rem;
  font-size: 1.4rem;
  background-color: #C9037F;
  color: #ededf4;
  border: none;
  letter-spacing: 1.2px;
  box-shadow: 0px 0px 3px 1px #6b465c;
  cursor: pointer;
}

.header-btn:hover {
  background-color: #ededf4;
  color: #C9037F;
  transition: .5s;
}

.dots {
  display: flex;
  flex-direction: row;
  gap: 0.7rem;
  justify-content: start;
  padding-bottom: 3rem;
  margin: 20rem 5rem;
}

.icon-dot {
  width: 1rem;
  height: 1rem;
  border-radius: 50%;
  background-color: #ff99d9;
  box-shadow: 0px 0px 10px 2px #5a4652;
}

.icon-dot--current {
  background-color: #ededf4;
}